Support Forum

Please use this support forum to submit your questions. But before that please browse to the extension page for previously discussed issue and you may get your solution already. In order to post a new support question, you need to login first. If you don't have account, please register to JoomlaKave.

Support Forum open - (Sunday to Thursday at 9.00am to 7.00pm GMT, UTC +06.00) & Closed on Friday and Saturday)

 

  1. Hrvoje Znaor
  2. JK Weather Forecast
  3. Sunday, June 18 2017, 09:23 AM
  4.  Subscribe via email
Hello

I purchased JK Weather Module 31.01.2017. Order ID: 1485856184
How long am I entitled to download upgrades?

1. My download link always points to old 1.5 version
2. In your module description it states that it supports joomla auto upgrade but:
3. I can see in JED that version 2 is out but in my Joomla website your module doesn't report about upgrade availability.
4. Related to this thread from several months ago:
https://joomlakave.com/support-forum/1797-module-is-not-multilanguage
Does latest version have language issue fixed?

Thanks
regards
Rate this post:
Comment
There are no comments made yet.
Accepted Answer
0
Votes
Undo
Hi,

Please login to joomlakave.com and go to this URL to download version 2.0.

https://joomlakave.com/downloads


Thanks

RIon K
Joomlakave team
Comment
There are no comments made yet.
  1. more than a month ago
  2. JK Weather Forecast
  3. # Permalink
0
Votes
Undo
Hi,

Thanks for your observation, It might be wrong zip with the updated version, we are checking and fixing it. We have added several languages, which language you need ?
Please let us know.

Thanks


RIon K
Joomlakave Team
Comment
There are no comments made yet.
  1. more than a month ago
  2. JK Weather Forecast
  3. # 1
Hrvoje Znaor Accepted Answer
0
Votes
Undo
Hello

Related to multilanguage issue, I dont need any language, because my (Croatian) language is already in it.
I would like this module to display language according to currently selected by user in frontend, not in module settings
On single language website your module works OK, but on multilanguage websites it should change language.

For that I suggested you to add this code:


$lang = JFactory::getLanguage();
$apiLanguage = substr($lang->getTag(), 0, 2);


Regards
Comment
There are no comments made yet.
  1. more than a month ago
  2. JK Weather Forecast
  3. # 2
0
Votes
Undo
Hi,

We are back after a long weekend of EID vacation 2017.

We Got your point. We are investigating on it. We will let you know soon.

Thanks

Rion K
Comment
There are no comments made yet.
  1. more than a month ago
  2. JK Weather Forecast
  3. # 3
Hrvoje Znaor Accepted Answer
0
Votes
Undo
Hello

I posted my question on June 18th and I still cannot download latest version. :o
In my download section I can download only this mod_jk_weather_forecast_v1.5_j3x.zip version

Regards
Comment
There are no comments made yet.
  1. more than a month ago
  2. JK Weather Forecast
  3. # 4
Hrvoje Znaor Accepted Answer
0
Votes
Undo
Hello
I can see it now.
Case closed :)
Thanks
Best Regards
Comment
There are no comments made yet.
  1. more than a month ago
  2. JK Weather Forecast
  3. # 5
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.
Google+